.sidebar-option {
	margin-bottom: 5rem;
	.selection {
		margin: 1rem 0;
		font-size: 1.7rem;
		text-transform: capitalize;
	}
	ul {
		padding-left: 2rem;
		li {
			list-style-type: none;
			padding: .5rem 0rem;
		}
	}
}

